Comment 2 for bug 1586129

Revision history for this message
OpenStack Infra (hudson-openstack) wrote : Fix merged to manila (master)

Reviewed: https://review.openstack.org/322895
Committed: https://git.openstack.org/cgit/openstack/manila/commit/?id=82a571c4861c03512f234d7e1f536900568a9afa
Submitter: Jenkins
Branch: master

commit 82a571c4861c03512f234d7e1f536900568a9afa
Author: Valeriy Ponomaryov <email address hidden>
Date: Mon May 30 18:16:15 2016 +0300

    [Tempest] Stop using deprecated Tempest opts

    Currently, Manila CI Tempest jobs use deprecated options of Tempest.
    Recently, latest version of Tempest dropped them [1].
    Manila CI jobs work ok, because they check out specific version of
    Tempest. But it will work until first Devstack update for some one
    more Tempest feature and then we will be forced to use latest Tempest
    again. Switch to supported approach of setting up users in Tempest,
    to avoid such sudden blockers.

    [1] I8c24cd17f643083dde71ab2bd2a38417c54aeccb

    Change-Id: I5b3ebab52ea1401f6f7a116d1260268eb10ebe0c
    Closes-Bug: #1586129